CD /D C:\LiveDigital\install\updates\x64

@echo off
echo Installing Updates

net stop wuauserv

for /f %%A in ('dir /b *.msu') do (
	echo Installing Update %%A
	C:\Windows\system32\wusa.exe %%A /quiet /norestart
)

net start wuauserv

PAUSE

shutdown.exe /r /t 0